
INSERT INTO mocha_tenants
(
    tenant_name,
    global_identifier,
    effective_date,
	is_library
)
VALUES
(
	'net.alcetech.Mocha.System',
	'2826E41F763A413FB2393D9698AB629F',
	NOW(),
	1
),
(
	'default',
	'2552F66B0DBE41EB8A8076DE8575A468',
	NOW(),
	0
)
